[Bug 522093] Re: flashplugin-installer security update request

Launchpad Bug Tracker 522093 at bugs.launchpad.net
Mon Feb 15 13:25:09 UTC 2010


This bug was fixed in the package flashplugin-nonfree - 10.0.45.2ubuntu1

---------------
flashplugin-nonfree (10.0.45.2ubuntu1) lucid; urgency=low

  * SECURITY UPDATE: New upstream release 10.0.45.2 (LP: #522093)
    - debian/config, debian/postinst: Updated sha256sums and path
    - CVE-2010-0186
    - CVE-2010-0187
 -- Marc Deslauriers <marc.deslauriers at ubuntu.com>   Mon, 15 Feb 2010 08:16:21 -0500

** Changed in: flashplugin-nonfree (Ubuntu Lucid)
       Status: Confirmed => Fix Released

** CVE added: http://www.cve.mitre.org/cgi-
bin/cvename.cgi?name=2010-0186

** CVE added: http://www.cve.mitre.org/cgi-
bin/cvename.cgi?name=2010-0187

-- 
flashplugin-installer security update request
https://bugs.launchpad.net/bugs/522093
You received this bug notification because you are a member of Ubuntu
Bugs, which is a direct subscriber.

-- 
ubuntu-bugs mailing list
ubuntu-bugs at lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs




More information about the universe-bugs mailing list